{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1123",
  "scrapedAt": "2025-12-17T09:27:14.244Z",
  "page": 1123,
  "count": 10,
  "items": [
    {
      "date": "7 พ.ย. 2561",
      "no": "ปท 0023.1/ว19770",
      "title": "ขอเชิญเจ้าหน้าที่ในส่วนท้องถิ่นเข้าร่วมสัมมนาเชิงปฏิบัติการจัดตั้งศูนย์ข้อมูลข่าวสารของราชการ (ประกาศมาแล้ว 2596 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว19770.pdf&filepath=dispatch_upload/backend/core_dispatch_179334_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว19770.pdf&filepath=dispatch_upload/backend/core_dispatch_179334_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1123,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1123"
    },
    {
      "date": "7 พ.ย. 2561",
      "no": "ปท 0023.1/ว19731",
      "title": "โครงการอบรมหล้กสูตรนักบริหารงานท้องถิ่นระดับสูง : ผู้นำที่มีสมรรถนะสูง(The Executives High Performance)หรือ EHP (ประกาศมาแล้ว 2596 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว19731.pdf&filepath=dispatch_upload/backend/core_dispatch_179333_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว19731.pdf&filepath=dispatch_upload/backend/core_dispatch_179333_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1123,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1123"
    },
    {
      "date": "7 พ.ย. 2561",
      "no": "ปท 0023.1/ว19730",
      "title": "การพิจารณาการจัดงานประเพณีขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2596 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว19730.pdf&filepath=dispatch_upload/backend/core_dispatch_179332_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว19730.pdf&filepath=dispatch_upload/backend/core_dispatch_179332_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1123,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1123"
    },
    {
      "date": "7 พ.ย. 2561",
      "no": "ปท 0023.3/ว19795",
      "title": "ประกาศกระทรวงมหาดไทย เรื่อง มาตรฐานการศึกษาระดับปฐมวัย มาตรฐานการศึกษาระดับขั้นพื้นฐาน และแนวทางปฏิบัติในการดำเนินงานการประกันคุณภาพการศึกษาเพื่อการประกันคุณภาพภายใน โรงเรียนสังกัด อปท. (ประกาศมาแล้ว 2596 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศกระทรวงมหาดไทย เรื่อง มาตรฐานการศึกษาระดับปฐมวัยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_179304_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศกระทรวงมหาดไทย เรื่อง มาตรฐานการศึกษาระดับปฐมวัยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_179304_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1123,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1123"
    },
    {
      "date": "7 พ.ย. 2561",
      "no": "ปท 0023.3/ว19783",
      "title": "โครงการพัฒนาคุณภาพการบริหารจัดการและการบริการสาธารณะของ อปท. (Local Standard) ประจำปีงบประมาณ 2561 (ประกาศมาแล้ว 2596 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการพัฒนาคุณภาพการบริหารจัดการ และการบริการสาธารณะฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_179287_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการพัฒนาคุณภาพการบริหารจัดการ และการบริการสาธารณะฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_179287_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1123,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1123"
    },
    {
      "date": "7 พ.ย. 2561",
      "no": "ปท 0023.3/ว19776",
      "title": "การดำเนินงานโครงการพัฒนาคุณภาพการเรียนรู้สู่สากล โครงการย่อยการพัฒนาความสามารถทางวิชาการผู้เรียนผ่านกระบวนการแข่งขันทางวิชาการ ระดับนานาชาติ ประจำปี 2562 (ประกาศมาแล้ว 2596 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินงานโครงการพัฒนาคุณภาพการเรียนรู้สู่สากลฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_179286_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินงานโครงการพัฒนาคุณภาพการเรียนรู้สู่สากลฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_179286_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1123,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1123"
    },
    {
      "date": "7 พ.ย. 2561",
      "no": "ปท 0023.3/ว19767",
      "title": "การดำเนินงานตามบันทึกข้อตกลงความร่วมมือ เรื่อง โรงเรียนยุติธรรมอุปถัมภ์ (ประกาศมาแล้ว 2596 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินงานตามบันทึกข้อตกลงความร่วมมือฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_179284_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินงานตามบันทึกข้อตกลงความร่วมมือฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_179284_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1123,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1123"
    },
    {
      "date": "7 พ.ย. 2561",
      "no": "ปท 0023.3/ว19772",
      "title": "การเตรียมคนไทยเข้าสู่ศตวรรษที่ 21 ภายใต้นโยบายการบริหารโดยใช้โรงเรียนเป็นฐานในการพัฒนาท้องถิ่น (School Based Management for Local Development: SBMLD) (ประกาศมาแล้ว 2596 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเตรียมคนไทยเข้าสู่ศตวรรษที่ 21.pdf&filepath=dispatch_upload/backend/core_dispatch_179283_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเตรียมคนไทยเข้าสู่ศตวรรษที่ 21.pdf&filepath=dispatch_upload/backend/core_dispatch_179283_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1123,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1123"
    },
    {
      "date": "7 พ.ย. 2561",
      "no": "ปท 0023.3/ว19782",
      "title": "ประชาสัมพันธ์และสำรวจข้อมูล อปท.ที่มีความพร้อมและประสงค์จะรับเป็นเจ้าภาพระดับประเทศ/ระดับภาค ในการดำเนินกิจกรรมส่งเสริมศักยภาพการจัดการศึกษาท้องถิ่น ประจำปีงบประมาณ 2562 (ประกาศมาแล้ว 2596 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์และสำรวจข้อมูล อปท.ที่มีความพร้อมฯ ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_179280_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์และสำรวจข้อมูล อปท.ที่มีความพร้อมฯ ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_179280_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1123,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1123"
    },
    {
      "date": "7 พ.ย. 2561",
      "no": "ปท 0023.3/ว19667",
      "title": "ขอประชาสัมพันธ์คู่มอการรับแจ้งบริจาคเบี้ยยังชีพผู้สูงอายุเข้ากองทุนผู้สูงอายุผ่านสถาบันการเงินของรัฐ ธนาคารพาณิชย์ และคณะผู้บริหารการคล (ประกาศมาแล้ว 2596 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 1123,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1123"
    }
  ]
}